Latest Activity

Rekha Rani posted a blog post
19 hours ago
anshuman pandey posted a status
"Please, suggest me best book for kvs librarian . I am a hindi mediam student"
yesterday
anshuman pandey updated their profile
yesterday
Sudha Upadhyay replied to Sudha Upadhyay's discussion A Study of Awareness and Utilization of SWAYAM courses among Library and Information Science Professionals in India
yesterday
RAVIRANJAN KUMAR posted a status
Saturday
Dr. Subhash Chandra posted a blog post
Friday
Sudhir Kumar posted a blog post
Friday
Sur Chandra Singha is now friends with Gaurav Khatiya Deori and Nikhil Rathore
Friday
Dr. Ujjal Marjit posted a status
"Useful Tool to Generate Single-Sentence Research Paper Summaries https://bit.ly/3lGEQrD"
Friday
christofhar Sudhir George updated their profile
Thursday
christofhar Sudhir George replied to Sudha Upadhyay's discussion A Study of Awareness and Utilization of SWAYAM courses among Library and Information Science Professionals in India
Thursday
JULFIKAR RAHAMAN is attending Badan Barman's event
Thursday
Rekha Rani updated their profile
Thursday
Fathima Azra Fazal posted a blog post
Thursday
Shivendra Singh left a comment for Anita Gangrade
Thursday
RAVI KANT PAL posted a blog post
Wednesday
Sudha Upadhyay posted a discussion
Wednesday
Dr. A.Sridhar updated their profile
Tuesday
Badan Barman posted an event
Tuesday
Sudhir Kumar posted blog posts
Oct 11

Installing Koha 20 in Ubuntu Bionic: koha-common: Depends: libmojolicious-plugin-openapi-perl

Dear members,

While installing Koha in Ubuntu bionic, I am facing the following problem.

The following packages have unmet dependencies:
koha-common : Depends: libmojolicious-plugin-openapi-perl but it is not going to be installed
E: Unable to correct problems, you have held broken packages.The following packages have unmet dependencies:

Can someone suggest a solution of this problem.

Views: 1018

Reply to This

Replies to This Forum

The package ' libmojolicious-plugin-openapi-perl' is available in the Ubuntu Bionic (18.04) repository

Did you try installing using apt-get

apt-get install  libmojolicious-plugin-openapi-perl

In case of any error, post a screenshot to help

Thanks for reply sir

  1. I also did the same but the same error showing me again.
  2. Literally it is showing when I am giving command for koha common

If you can give the desktop for remote access, I can look into the problem.

My mail id: baskar@linuxpert.in

WhatsApp: 9884165649

Ubuntu 20.04.2.0 LTS (Focal Fossa)

https://releases.ubuntu.com/20.04/

I tried also this...but I have 32 bit. This only supports 64 one

Dear member

I want to install koha in library and transfer of data from old software  so Kindly gave me the telephone Number of the agency where i get technical support

Thanks 

Sh.Vijay Parwani Ji,Delhi

Contact No.9312502765

Sir actually my pc is 32 bit so it's showing this type of problems.

Hello, here 32 bit ???...Install by 64 bit Ubuntu or Debian on the server machine.

then go for the Koha Version xx.   or else ask any system admin to install the Linux / Debian version on your server machine and then anydesk also, provide the desk number to  any one of the koha technical person...  already link of Ubuntu is at above.. 

Note: Check the koha 19.11 Demo version....

RSS

© 2021   Created by Badan Barman.   Powered by

Badges  |  Report an Issue  |  Terms of Service

Koha Workshop